<?php
include_once('../class/class.mysql.php');
include_once('class.usuario.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$usuario = new Usuario();
$usuario->LocalizarUsuario($localizarItens);
?>

<table width="700" border="0">
  <tr class="descricao">
    <th width="125" scope="col">CPF</th>
    <th width="118" scope="col">Login</th>
    <th width="443" scope="col">Nome</th>
  </tr>
 <?php while($row = mysqli_fetch_object($usuario->qry)){?>
  <tr class="dados">
    <td><div align="left"><a class="btnLocalizado" id_iten="<?php echo $row->id_usuario?>" href="S"><?php echo $row->cpf?></a></div></td>
    <td><div align="left"><a class="btnLocalizado" id_iten="<?php echo $row->id_usuario?>" href="S"><?php echo $row->login?></a></div></td>
    <td><div align="left"><a class="btnLocalizado" id_iten="<?php echo $row->id_usuario?>" href="S"><?php echo $row->nome?></a></div></td>
  <?php }?>  
    
  </tr>
</table>

<script type="text/javascript" src="js/table.js"></script>